// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "Uložit",
	'loading': "Načítání dat...",
	'noProperties': "Neexistují vlastnosti odpovídající vašemu kritériu výběru.",

	// widget
	'serviceError': "Chyba při načítání vlastností konfigurace",
	
	// super utility
	'correctInvalid': "Některé vlastnosti mají neplatné hodnoty. Opravte vlastnosti označené níže a zopakujte pokus o uložení",
	'saveSuccess': "Změny konfigurace byly úspěšně uloženy.", 
	'saveRestart': "  Nicméně uplatnění některých provedených změn vyžaduje restartování serveru.",
	'saveError': "Došlo k chybě při ukládání vlastností konfigurace. Další informace uvádí protokol vašeho serveru",
	'serverUnreachable': "server není dostupný - zkontrolujte dostupnost sítě, příp. se obraťte na administrátora serveru",

	// advanced properties page
	'advancedHeader': "Rozšířené vlastnosti",
	'hideDefault': "Skrýt vlastnosti nastavené na výchozí hodnoty",
	'hideUnchanged': "Skrýt nezměněné vlastnosti",

	// configure database connection page
	'databaseHeading': "Připojení k databázi", 
	'databaseTableHeading': "Vlastnosti připojení", 
	
	// configure feeds page
	'feedsHeading': "Nastavení kanálu",
	'feedTableHeading': "Vlastnosti připojení", 
	
	// configure feeds page
	'mailHeading': "Nastavení e-mailu",
	'mailTableHeading': "Vlastnosti připojení",
	
	// configure theming page
	'themingHeading': "Motivy",
	'uploadThemeTitle': "Odeslání stylu motivů",
	'manageThemeTitle': "Správa stylů motivů",
	'themeLabel': "Popisek:",
	'themeZip': "Zip:",
	'themeUpload': "Odeslat",
	'themingInvalidLabel': "Popisek nesmí obsahovat mezery ani symboly",
	'themePageIntro': "Na této stránce můžete spravovat motivy na svém serveru. Můžete odeslat soubor zip s motivy, který obsahuje vlastní CSS, HTML, obrázky a " +
			"moduly widget JavaScript. Po odeslání nového motivu můžete použít odkaz \"Náhled\" k otestování motivu a odkaz \"Aktivovat\" k " +
			"použití motivu na celý server.",
	'themeName': "Název motivu",
	'themeActions': "Akce",
	'themeUploadSuccess': "Soubor zip s motivy byl úspěšně odeslán",
	'themeUploadError': "Chyba při odesílání souboru zip s motivy: ${0}",
	'errorFetchingThemes': "Chyba při načítání definic motivů. Další podrobnosti najdete v protokolu serveru.",
	'themeActionActivate': "Aktivovat",
	'themeActionPreview': "Náhled",
	'themeActionDelete': "Odstranit",
	'confirmDefaultTheme': "Opravdu chcete aktivovat výchozí vzhled a chování?",
	'confirmActivateTheme': "Opravdu chcete, aby \"${0}\" byl aktivním motivem?",
	'confirmDeleteTheme': "Opravdu chcete smazat \"${0}\""
})