// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "Impostazione del registro utenti",
	'pleaseNote': "Notare:",
	'restrictedOptions': "Le opzioni del registro utenti sono state limitate in base alla licenza server installata.",  
	'step1Label': "Passo 5.1:",
	'step1Title': "Selezionare il tipo di registro utenti da utilizzare",
	'typeLabel': "Tipo di registro utenti",
	'descriptionLabel': "Descrizione",
	'tomcatLabel': "Database utente Tomcat",
	'tomcatDescription': "Questa è l'opzione di configurazione più semplice e consente al Jazz Team Server di gestire gli utenti e i gruppi con il database utente Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Se l'organizzazione utilizza LDAP per gestire centralmente utenti e gruppi ed il server di applicazioni e il server LDAP sono stati configurati come descritto nella Guida di configurazione del server, scegliere questa opzione per far sì che Jazz Team Server utilizzi il server LDAP per le informazioni su utenti e gruppi.",
	'unknownLabel': "Registro esterno non LDAP",
	'unknownDescription': "Per utilizzare un registro esterno diverso da LDAP, scegliere questa opzione. Se si sceglie questa opzione, è necessario creare manualmente gli utenti nel repository Jazz in modo che corrispondano agli utenti nel registro esterno.",

	// widget

	'reviewAdminLink': "Per ulteriori informazioni, consultare la pagina ${0}Gestione chiavi di licenza${1} della UI di amministrazione.",
	'seeServerStatus': "Per ulteriori informazioni, consultare il ${0}riepilogo dello stato del server di amministrazione${1}.",
	'userRegistry': "Jazz Team Server si basa su un ${0}registro utenti${1} per fornire informazioni di base relative ad utenti e gruppi. È possibile scegliere una delle seguenti opzioni per il proprio registro utenti:",
	'errorSavingConfig': "Si è verificato un errore durante il salvataggio delle proprietà di configurazione.",
	'errorLoadingUserRegistry': "Si è verificato un problema durante il caricamento delle impostazioni del registro utenti.",
	'loading': "Caricamento delle impostazioni del registro utenti in corso...",
	'adminNotDisabled': "L'accesso ADMIN non è stato disabilitato. Per disabilitare l'accesso ADMIN, è necessario eseguire l'autenticazione come utente diverso da ADMIN.",
	'adminRolesNotDisabled': "I ruoli utenti per ADMIN non sono stati rimossi. Per rimuovere i ruoli ADMIN, è necessario eseguire l'autenticazione come utente diverso da ADMIN. L'utente ADMIN potrebbe disporre di un accesso limitato alla UI Web.",
	'clickNext': "  Fare clic su 'Avanti' per continuare.",
	'selectClientLicense': "Selezionare le licenze CAL appropriate da assegnare all'utente.",
	'noClientLicenses': "Sul server non è installata alcuna licenza CAL.",
	'seeDBConfig': "Completare la pagina di ${0}configurazione del database${1} per regolare le impostazioni del database. ",
	'errorFetchingLicense': "Si è verificato un problema durante il recupero delle informazioni sulla licenza dal repository.",
	'noLicensesEnabled': "Al momento, l'assegnazione delle licenze non è abilitata poiché non vi sono licenze disponibili.",
	'disableAdmin': "L'utente ADMIN predefinito viene definito in Jazz per consentire il login a un nuovo server, configurare il server e creare un utente JazzAdmins iniziale. Attualmente, per garantire una sicurezza avanzata al server, si consiglia di disabilitare l'accesso ADMIN predefinito.",
	'changeAdminPasword': "Se non si disabilita l'accesso ADMIN, è opportuno almeno modificare la password ADMIN predefinita dopo aver completato l'impostazione di Jazz Team Server.", 
	'importUserLabel': "Importazione del nuovo utente da LDAP",
	'importUserDescription': "Il completamento del passo della configurazione LDAP descritto in precedenza consente all'impostazione di Jazz Team Server di importare automaticamente l'utente iniziale. Il server di applicazioni e il server LDAP devono essere configurati prima di completare questo passo e l'utente deve aver eseguito il login all'applicazione di impostazione come membro del ruolo JazzAdmins da LDAP. Quando si completa questa pagina e si fa clic sul pulsante 'Avanti', l'utente sarà importato nel repository. Qualsiasi licenza CAL selezionata in precedenza sarà assegnata al nuovo utente.", 
	'accessUserError': "Si è verificato un problema durante l'accesso ai dati utente.", 
	'dbUnavailable': "Il servizio database non è disponibile. Stato database:", 
	'unknownError': "Si è verificato un errore sconosciuto.", 
	'configureDbFirstHeading': "Configurare la connessione al database prima di procedere",
	'configureDbFirstDescription': "Jazz Team Server non è in grado di connettersi al database. Il server deve stabilire una connessione al database prima di configurare le impostazioni del registro utenti.", 
	'disableAdminLabel': "Disabilitare l'accesso ADMIN predefinito", 
	'success': "Configurazione del registro utenti eseguita correttamente.",
	'assignLicenseHeading': "Assegnare le licenze CAL", 
	'seeLog': "Consultare il log del server per ulteriori dettagli.", 
	'loginLdapImport': "È necessario eseguire l'autenticazione come utente da LDAP per importare l'utente e assegnare le licenze.", 
	'newUserLookupError': "Si è verificato un problema durante la ricerca del nuovo utente.", 
	'savingSettings': "Salvataggio delle impostazioni in corso...", 
	'computeQueryError': "Si è verificato un problema durante l'elaborazione delle query LDAP.", 
	'newUserLoginError': "Si è verificato un errore durante il tentativo di esecuzione del login come nuovo utente",
	'newUserCreateError': "Si è verificato un errore durante il tentativo di creazione del nuovo utente",
	'licenseAssignError': "Si è verificato un errore durante l'assegnazione delle licenze al nuovo utente:", 
	'disableAdminError': "Si è verificato un errore durante la disabilitazione dell'accesso ADMIN:", 
	'removeRolesError': "Si è verificato un errore durante la rimozione dei ruoli per ADMIN:", 
	'createOAuthError': "Si è verificato un errore nella creazione della chiave del consumer OAuth.",
	'selectRegistry': "Selezionare un tipo di registro utenti dall'elenco.", 
	'invalidEmail': "Indirizzo e-mail non valido", 
	'propertyLabel': "Proprietà",
	'valueLabel': "Valore",
	'descriptionLabel': "Descrizione",
	'newUserCreateUnknownError': "Si è verificato un errore sconosciuto durante il tentativo di creazione del nuovo utente. Controllare la configurazione del server.",  
	'userIdLabel': "ID utente", 
	'userIdDescrption': "L'ID utente (ad esempio, 'jsmith')",
	'nameLabel': "Nome", 
	'nameDescrption': "Il nome completo (ad esempio, 'John Smith')",
	'emailLabel': "Indirizzo e-mail", 
	'emailDescrption': "L'indirizzo e-mail (ad esempio, 'jsmith@example.com')",	
	'passwordLabel': "Password", 
	'passwordDescrption': "Immettere una password facile da ricordare per l'utente, ma che non possa essere indovinata da altri utenti.",
	'passwordLabel2': "Digita nuovamente la password", 
	'passwordDescrption2': "Digitare nuovamente la password per evitare errori di battitura.",
	'passwordMismatch': "Le password non corrispondono",
	'typeLabel': "Tipo", 
	'availabilityLabel': "Stato",
	'createUser': "Completare il modulo per creare un nuovo utente e premere il pulsante 'Avanti'.",
	'createAccountLabel': "Crea un account amministratore", 
	'createAccountDescription': "L'accesso è correntemente eseguito come utente predefinito (ADMIN). Creare un proprio account amministratore utilizzando il modulo seguente. Quando si preme il pulsante \"Avanti\", l'account del nuovo utente sarà creato in Jazz Team Server. Il nuovo account disporrà del ruolo JazzAdmins che consente di eseguire il login alla UI Admin.",
	'correctFields': "Correggere i campi riportati di seguito.",
	'createUserLabel': "Crea un utente personale in Jazz Team Server",
	'createUserDescription': "Utilizzare il modulo seguente per creare un proprio utente in Jazz Team Server. L'ID utente Jazz deve essere impostato in modo da corrispondere all'ID di login.",
	'userExistsLabel': "L'utente esiste in Jazz Team Server",
	'userExistsDescrpition': "Un nuovo utente con il ruolo JazzAdmins è stato creato correttamente.",
	'step2Label': "Passo 5.2:",   
	'step3Label': "Passo 5.3:",  
	'step4Label': "Passo 5.4:"
})







