// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "跨服务器通信", 
	'description': "请指定其他基于 Jazz 的服务器以便与其建立服务器间通信。请输入另一个 Jazz Team Server 的位置信息以及要用作 OAuth 私钥的暗号。然后，请求访问该服务器以创建 OAuth 使用者密钥并将该信息存储在好友列表中。在 OAuth 密钥得到另一服务器的授权之后，此服务器将能够与其他 Jazz 服务器进行交互。",
	'step1Title': "请求进行服务器间通信",
	'step1Description': "然后，您可以请求从该服务器获取临时使用者密钥并将此信息存储在服务器的好友列表中。",

	'step2Title': "授权临时密钥",
	'step2Description': "在请求获取临时密钥之后，此部分将显示已存储的密钥。",
	
	'requestError': "连接到 ${0} 时发生错误。请验证 URL 是否有效以及服务器是否正在运行。",
	
	'keyNeedsAuthorization': "您请求获取的临时密钥必须得到另一服务器上管理员的授权：<strong>${0}<\/stong>",
	'authorizationLink': "如果您是“${0}”服务器上的管理员，那么可以${1}授予临时密钥访问权${2}。",
	'keyAuthorized': "临时密钥已得到授权并存储在好友列表中。此服务器现在将能够与 ${0} 进行通信。", 
	
	'registerButtonText': "请求访问", 
	'propertyLabel': "属性",
	'valueLabel': "值",
	'descriptionLabel': "描述",
	
	'titleLabel': "标题", 
	'titleDescrption': "请输入标题，以便在好友列表中标识此条目",
	'rootServicesLabel': "根服务 URI", 
	'rootServicesDescrption': "要添加为好友的服务器上根服务的 URI（例如“https://otherJazzServer:9443/jazz/rootservices”）",
	'rootServicesExample': "格式：https://<hostname><:port-number>/<context>/rootservices ",
	'serverUriLabel': "Jazz Team Server URI", 
	'serverUriDescrption': "这是要添加为好友并与其建立服务器间通信的服务器（例如“https://otherJazzServer:9443/jazz/rootservices”）",
	'secretLabel': "OAuth 私钥", 
	'secretDescrption': "输入要与来自好友的新 OAuth 使用者密钥相关联的暗号。",
	'secretLabel2': "重新输入私钥", 
	'secretDescrption2': "请重新输入暗号以帮助避免输入错误。",
	'secretMismatch': "私钥不匹配",
	'trustedLabel': "可信", 
	'trustedDescription': "可信使用者将能够与其他可信使用者共享授权，并且无需进行用户核准即可访问数据。",
	
	'correctFields': "请更正下列字段。",
	'completeFields': "请配置与另一个 Jazz Team Server 的通信，或者选择“下一步”继续。", 
		
	'postFriendError': "将好友保存至此服务器时发生错误。",
	'fetchFriendsError': "请求获取此服务器上的好友列表时发生错误。",
	'fetchRootServicesError': "请求从服务器“${0}”获取根服务文档时发生错误。",
	'requestKeyError': "请求从服务器“${0}”获取 OAuth 使用者密钥时发生错误。", 
	'deleteFriendError': "删除好友条目时发生错误：${0}",
	'friendsTableHeading': "服务器好友列表", 
	'friendsTableDescription': "已建立服务器间通信的服务器的列表。",
	'noFriends': "服务器好友列表未包含任何条目。",
	'oAuthDomainLabel': "OAuth 域",
	'oAuthConsumerKeyLabel': "OAuth 使用者密钥", 
	'removeFriendButton': "删除好友",
	'confirmDelete': "确定要删除此好友条目吗？", 
	'requestingAccess': "正在请求进行访问...",
	
	// edit friend wizard 
	'editFriendHeading': "好友标题：${0}",
	'editFriendDialogTitle': "编辑好友属性",
	'confirmEditCancel': "您是否确定要退出此编辑器？所作的任何变更都将丢失。请单击“取消”以继续工作，单击“确定”以退出。",
	
	'internalLabel': "内部", 
	'internalNo': "公用"
})	







