// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "Guardar",
	'loading': "Cargando datos...",
	'noProperties': "No hay propiedades que coincidan con sus criterios de selección.",

	// widget
	'serviceError': "Error al extraer las propiedades de configuración",
	
	// super utility
	'correctInvalid': "Hay propiedades con valores no válidos. Corrija las propiedades marcadas abajo e intente guardarlas de nuevo",
	'saveSuccess': "Los cambios de configuración se han guardado satisfactoriamente.", 
	'saveRestart': "Sin embargo, algunos de los cambios implican reiniciar el servidor antes de que entren en vigor.",
	'saveError': "Se ha producido un error al guardar las propiedades de configuración. Compruebe el registro del servidor para obtener más detalles.  ",
	'serverUnreachable': "servidor no alcanzable - compruebe la conectividad de la red o contacte con el administrador del servidor",

	// advanced properties page
	'advancedHeader': "Propiedades avanzadas",
	'hideDefault': "Ocultar propiedades establecidas en valores predeterminados",
	'hideUnchanged': "Ocultar propiedades no modificadas",

	// configure database connection page
	'databaseHeading': "Conexión de base de datos", 
	'databaseTableHeading': "Propiedades de conexión", 
	
	// configure feeds page
	'feedsHeading': "Configuración del canal de información",
	'feedTableHeading': "Propiedades de conexión", 
	
	// configure feeds page
	'mailHeading': "Configuración de correo electrónico",
	'mailTableHeading': "Propiedades de conexión",
	
	// configure theming page
	'themingHeading': "Temas",
	'uploadThemeTitle': "Cargar estilo de temas",
	'manageThemeTitle': "Gestionar estilo de temas",
	'themeLabel': "Etiqueta: ",
	'themeZip': "Zip:",
	'themeUpload': "Cargar",
	'themingInvalidLabel': "La etiqueta no debe contener espacios ni símbolos",
	'themePageIntro': "Utilice esta página para gestionar los temas en el servidor. Puede subir una carpeta zip con temas que contenga archivos CSS, HTML, imágenes y " +
			"widgets JavaScript personalizados.  Después de cargar un tema nuevo, puede utilizar el enlace \"Vista previa\" para probar el tema y utilizar el enlace \"Activar\" para " +
			"aplicar el tema a la totalidad del servidor.",
	'themeName': "Nombre de tema",
	'themeActions': "Acciones",
	'themeUploadSuccess': "El zip con temas se ha cargado satisfactoriamente",
	'themeUploadError': "Error al cargar el zip con temas: ${0}",
	'errorFetchingThemes': "Error al extraer las definiciones de temas. Consulte el registro del servidor para obtener más detalles.",
	'themeActionActivate': "Activar",
	'themeActionPreview': "Vista previa",
	'themeActionDelete': "Suprimir ",
	'confirmDefaultTheme': "¿Está seguro de que desea activar la sensación predeterminada?",
	'confirmActivateTheme': "¿Está seguro de que desea hacer que \"${0}\" sea el tema activo?",
	'confirmDeleteTheme': "¿Está seguro de que desea suprimir \"${0}\""
})