// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "Сохранить",
	'loading': "Загрузка данных...",
	'noProperties': "Нет свойств, соответствующим условиям выбора.",

	// widget
	'serviceError': "Ошибка при получении свойств конфигурации",
	
	// super utility
	'correctInvalid': "Часть свойств указаны неверно. Исправьте ошибки в помеченных свойствах и повторите сохранение",
	'saveSuccess': "Изменения конфигурации сохранены успешно.", 
	'saveRestart': "  Однако некоторые изменения вступят в силу только после перезапуска сервера.",
	'saveError': "Ошибка при сохранении свойств конфигурации. Просмотрите протокол сервера",
	'serverUnreachable': "сервер не отвечает - проверьте связь по сети или обратитесь к администратору сервера",

	// advanced properties page
	'advancedHeader': "Дополнительные свойства",
	'hideDefault': "Скрыть свойства, для которых заданы значения по умолчанию",
	'hideUnchanged': "Скрыть неизмененные свойства",

	// configure database connection page
	'databaseHeading': "Соединение с базой данных", 
	'databaseTableHeading': "Свойства соединения", 
	
	// configure feeds page
	'feedsHeading': "Параметры источника",
	'feedTableHeading': "Свойства соединения", 
	
	// configure feeds page
	'mailHeading': "Параметры электронной почты",
	'mailTableHeading': "Свойства соединения",
	
	// configure theming page
	'themingHeading': "Темы",
	'uploadThemeTitle': "Передать стиль с темами",
	'manageThemeTitle': "Управление стилями с темами",
	'themeLabel': "Метка:",
	'themeZip': "Zip:",
	'themeUpload': "Передать",
	'themingInvalidLabel': "В метке не должны содержаться пробелы или символы",
	'themePageIntro': "На этой странице можно управлять темами сервера.  Можно передать на сервер файл zip с темами, содержащий пользовательские CSS, HTML, изображения и " +
			"виджеты JavaScript. Переданную тему можно проверить с помощью ссылки \"Предварительный просмотр\", а ссылка \"Активировать\" позволяет " +
			"применить тему для всего сервера.",
	'themeName': "Имя темы",
	'themeActions': "Действия",
	'themeUploadSuccess': "Файл zip с темами передан успешно",
	'themeUploadError': "Ошибка при передаче файла zip с темами: ${0}",
	'errorFetchingThemes': "Ошибка при получении определений тем. Дополнительная информация приведена в протоколе сервера.",
	'themeActionActivate': "Активировать",
	'themeActionPreview': "Предварительный просмотр",
	'themeActionDelete': "Удалить",
	'confirmDefaultTheme': "Активировать оформление по умолчанию?",
	'confirmActivateTheme': "Сделать тему \"${0}\" активной?",
	'confirmDeleteTheme': "Удалить \"${0}\"?"
})