// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "Serverübergreifende Kommunikation", 
	'description': "Geben Sie andere Jazz-basierte Server an, mit denen Sie die Kommunikation zwischen Servern einrichten möchten. Geben Sie die Informationen für den Standort eines anderen Jazz Team Servers und eine Codewortfolge ein, die als geheimer OAuth-Schlüssel verwendet werden soll. Fordern Sie danach den Zugriff auf diesen Server an, um einen OAuth-Consumer-Schlüssel zu erstellen, und speichern Sie die Informationen in der Liste der Freude. Nachdem die Autorisierung des OAuth-Schlüssels durch den anderen Server erfolgt ist, ist dieser Server in der Lage, mit dem anderen Jazz-Server zu interagieren.",
	'step1Title': "Kommunikation zwischen Servern anfordern",
	'step1Description': ".  Anschließend können Sie von diesem Server einen vorläufigen Consumer-Schlüssel anfordern und diese Informationen in der Liste der Freunde Ihres Servers speichern.",

	'step2Title': "Vorläufigen Schlüssel autorisieren",
	'step2Description': "Nachdem Sie einen vorläufigen Schlüssel angefordert haben, wird in diesem Abschnitt der gespeicherte Schlüssel angezeigt.",
	
	'requestError': "Bei der Herstellung einer Verbindung mit ${0} ist ein Fehler aufgetreten. Stellen Sie sicher, dass die URL gültig und der Server aktiv ist.",
	
	'keyNeedsAuthorization': "Der von Ihnen angeforderte vorläufige Schlüssel muss durch einen Administrator auf dem anderen Server autorisiert werden: <strong>${0}<\/stong>",
	'authorizationLink': "Wenn Sie ein Administrator auf dem Server \"${0}\" sind, können Sie dem ${1}vorläufigen Schlüssel Zugriff erteilen${2}.",
	'keyAuthorized': "Der vorläufige Schlüssel wird autorisiert und in der Liste der Freunde gespeichert. Der Server ist damit in der Lage, mit ${0} zu kommunizieren.", 
	
	'registerButtonText': "Zugriff anfordern", 
	'propertyLabel': "Eigenschaft",
	'valueLabel': "Wert",
	'descriptionLabel': "Beschreibung",
	
	'titleLabel': "Titel", 
	'titleDescrption': "Geben Sie einen Titel ein, der diesen Eintrag in der Liste der Freunde identifiziert.",
	'rootServicesLabel': "URI für Root-Services", 
	'rootServicesDescrption': "Dies ist die URI für Root-Services auf dem Server, den Sie als Freund hinzufügen möchten (Beispiel: 'https://anderer_Jazz-Server:9443/jazz/rootservices').",
	'rootServicesExample': "Format: https://<hostname><:portnummer>/<kontext>/rootservices ",
	'serverUriLabel': "Jazz Team Server-URI", 
	'serverUriDescrption': "Dies ist der Server, den Sie als Freund hinzufügen und mit dem Sie die Kommunikation zwischen Servern einrichten möchten (Beispiel: 'https://anderer_Jazz-Server:9443/jazz/rootservices').",
	'secretLabel': "Geheimer OAuth-Schlüssel", 
	'secretDescrption': "Geben Sie eine Codewortfolge ein, die dem neuen OAuth-Consumer-Schlüssel des befreundeten Servers zugeordnet werden soll.",
	'secretLabel2': "Geheimen Schlüssel erneut eingeben", 
	'secretDescrption2': "Wiederholen Sie die Eingabe der Codewortfolge, um Schreibfehler auszuschließen.",
	'secretMismatch': "Die geheimen Schlüssel stimmen nicht überein.",
	'trustedLabel': "Vertrauenswürdig", 
	'trustedDescription': "Vertrauenswürdige Consumer können die Berechtigung an andere vertrauenswürdige Consumer weitergeben und benötigen für den Zugriff auf Daten keine Genehmigung des Benutzers.",
	
	'correctFields': "Bitte korrigieren Sie die unten angegebenen Felder.",
	'completeFields': "Konfigurieren Sie die Kommunikation mit einem anderen Jazz Team Server oder wählen Sie zum Fortfahren 'Weiter' aus.", 
		
	'postFriendError': "Beim Speichern eines Freundes auf diesem Server ist ein Fehler aufgetreten.",
	'fetchFriendsError': "Beim Anfordern der Liste der Freunde auf diesem Server ist ein Fehler aufgetreten.",
	'fetchRootServicesError': "Beim Anfordern des Dokuments für Root-Services vom Server \"${0}\" ist ein Fehler aufgetreten.",
	'requestKeyError': "Beim Anfordern eines OAuth-Consumer-Schlüssels vom Server \"${0}\" ist ein Fehler aufgetreten.", 
	'deleteFriendError': "Beim Löschen des folgenden Freundeseintrags ist ein Fehler aufgetreten: ${0}",
	'friendsTableHeading': "Liste der befreundeten Server", 
	'friendsTableDescription': "Die Liste der Server, die für die serverübergreifende Kommunikation eingerichtet wurden.",
	'noFriends': "Die Liste der befreundeten Server enthält keine Einträge.",
	'oAuthDomainLabel': "OAuth-Domäne",
	'oAuthConsumerKeyLabel': "OAuth-Consumer-Schlüssel", 
	'removeFriendButton': "Freund löschen",
	'confirmDelete': "Sind Sie sicher, dass Sie diesen Freundeseintrag löschen möchten?", 
	'requestingAccess': "Zugriff wird angefordert...",
	
	// edit friend wizard 
	'editFriendHeading': "Freundtitel: ${0}",
	'editFriendDialogTitle': "Freundeigenschaften bearbeiten",
	'confirmEditCancel': "Sind Sie sicher, dass Sie den Editor beenden möchten? Hierbei gehen alle vorgenommenen Änderungen verloren. Klicken Sie auf 'Abbrechen', um die Arbeit fortzusetzen. Klicken Sie auf 'OK', um den Editor zu beenden.",
	
	'internalLabel': "Intern", 
	'internalNo': "Öffentlich"
})	







